vaibhavpandeyvpz member since: Jul 25, 2015

vaibhavpandeyvpz's packages

  • PHP

    floating-software/phast

    Boilerplate using fast & lightweight packages because not every website needs Symfony or Laravel.

  • PHP

    invokatis/sendotp

    API abstraction for SendOTP service by MSG91.

  • PHP

    syncloudsoft/unifi-client

    A simple client for UBNT's new controller API to perform some basic tasks.

  • PHP

    vaibhavpandeyvpz/acraviz

    Open-source, Symfony/Doctrine powered backend for visualizing crash reports from ACRA library for Android

  • PHP

    vaibhavpandeyvpz/ank

    Simple and customizable captcha generation library, runs on PHP >= 5.3.

  • PHP

    vaibhavpandeyvpz/chokidar

    symfony/security inspired simpler authentication system for PHP 5.3+.

  • PHP

    vaibhavpandeyvpz/consoler

    Extensions for symfony/console adding support for using any container-interop/container-interop compatible package.

  • PHP

    vaibhavpandeyvpz/dakiya

    Tiny HTTP client for exchanging PSR-7 messages, based on PSR-18.

  • PHP

    vaibhavpandeyvpz/databoss

    Simple abstraction for MySQL/MariaDB and PostgreSQL database server(s), compatible with PHP >= 5.3.

  • PHP

    vaibhavpandeyvpz/doctrine-datatables

    Helper library to implement doctrine powered server-side processing for jquery-datatables with joins, search, filtering and ordering.

  • PHP

    vaibhavpandeyvpz/filtr

    Simple and fluent input validation for PHP >= 5.3.

  • PHP

    vaibhavpandeyvpz/frameworx

    Skeleton application on top of Slim framework implementing asset management via Gulp & Bower, Twig templates, response Bootstrap front-end, database access via Doctrine, Symfony translations and more

  • PHP

    vaibhavpandeyvpz/godam

    Simple PSR-6/PSR-16 cache implementations >= PHP 5.3.

  • PHP

    vaibhavpandeyvpz/jweety

    Simple JWT (RFC 7519) encoding/decoding and validation library, for PHP >= 5.3.

  • PHP

    vaibhavpandeyvpz/katora

    Simple service container implementing PSR-11 for PHP >= 5.3.